MySQL 5.6 outdated

Sinds 5 Februari 2021 heeft de Oracle besloten geen nieuwe security patches te faciliteren voor MySQL 5.6. Dit betekent dat deze soft in zijn EoL (End of Life) zit en het aangeraden is om over te stappen naar 5.7 of de voorkeur van 8.0.  Zo kunt u voorkomen dat u een hoger risico ervaart tijdens gebruik.